/* The large tablet style sheet */
@media (min-width:768px) and (max-width: 959px) {
	.hide_tabL {display:none !important;}

	.container { width:100%; }
	
	 /* Hiding Global Search */
    input#qt, a#aGblSearch {
    	display: none !important;
    }
	
	/* Hiding all links from header except login and logout */	
	#header > div.container > div:nth-child(3) > ul li a:not(#aGblCustomerLogin):not(#aGblLogout){
		display:none !important;
	}
	
	/*Hiding left border for logout*/
	#header > div.container > div:nth-child(3) > ul.borderLeft li a {
		border-left: none;
	}
	
	/* Header Link styling changes*/
	#header ul li a {
		font-size: 16px;
		border-color: #4C807D;
		display: inline-block;
	}
	
	/*Giving left margin to header logo*/
	#aGblHome {
		margin-left: 10px;
	}
	
	/*Aligning login and logout button with amica logo*/
	#header > div.container > div:nth-child(2) {
		width: 20%;
		padding-bottom: 15px;
	}
	#header > div.container > div:nth-child(3) {		
		width: 66%;
		padding-top: 15px;
	}
	
	/*Mega Menu styling*/
	#header > div.container > div:nth-child(4) {
		width: 100% !important;
		margin-left: 0 !important;
	}
	#header > div.container > div:nth-child(4) > ul {
		float:left;
		width: 100%;
		left: 0;
	}
	#header > div.container > div:nth-child(4) > ul > li.home {
		width: 13%;
	}
	#header > div.container > div:nth-child(4) > ul > li:nth-child(2) {
		width: 25%;
	}	
	#header > div.container > div:nth-child(4) > ul > li:nth-child(3) {
		width: 15%;			
	}
	#header > div.container > div:nth-child(4) > ul > li:nth-child(4) {
		width: 25%;
	}
	#header > div.container > div:nth-child(4) > ul > li:nth-child(5) {
		width: 20%;
		border-right: 0;
	}
	
	/*Aligning text to center for header top nav menu*/
	#header ul {
		text-align: center;
	}
	
	/*Fixing pre-login Products Mega menu on roll over*/
	#header .dropdownNav li:hover .dropdown_4columns { 
		left:-200px !important;
	}
		
	/*Aligning Edit and Delete links on same line for profile page*/
	#content > div > div:nth-child(3) > form > div.gap_15 > div.col_20, /* Email Addresses */
	#content > div > div:nth-child(4) > div.gap_15 > form > div.col_20, /* Payment Method */
	#content > div > div:nth-child(6) > form > div:nth-child(1) > div.col_20 /* Phone Numbers */	
	{
		width: 30% !important;
		margin-bottom: 10px !important;
	}
	
	/*Reducing bottom margin of parent element of edit - delete Link*/
	#content > div > div:nth-child(3) > form > div.gap_15 > div.gap_15, /* Email Addresses */
	#content > div > div:nth-child(4) > div.gap_15 > form > div.gap_15, /* Payment Method */
	#content > div > div:nth-child(6) > form > div:nth-child(1) > div.gap_15 /* Phone Numbers */
	{
		margin-bottom: 5px !important;
	}
	
	/*Increasing vertical space between payment, phone number sections*/
	#content > div > div:nth-child(4), /* Payment Method */
	#content > div > div:nth-child(6), /* Phone Number */
	#content > div > div:nth-child(7), /* Paperless Preferences */
	#content > div > div:nth-child(9), /* Login Settings */
	#content > div > div:nth-child(10), /* Eproxy Settings */
	#content > div > div:nth-child(11) /* Life Change of address */
	{
		margin-top: 2%;
	}
	
	/*Increasing margin between Edit and Delete*/
	#aMemberProfileViewEditEmail, #aMemberProfileViewEditCC, #aMemberProfileViewEditPhoneNumber, #aMemberProfileViewEditBA {
		padding-right: 5px;
	}
	#aMemberProfileViewDeleteEmail, #aMemberProfileViewDeleteCC, #aMemberProfileViewDeletePhoneNumber, #aMemberProfileViewDeleteBA {
		padding-left: 5px;
	}
	
	/*Fixing pop up so that text wraps for smaller screens*/
	body.popup .container {
		width: auto !important;
	}
     
    /* Hiding Calendar Icon, the not was added to keep the on hover functionality for tool tips*/
	div[data-dojo-attach-point]:not([data-dojo-attach-point="containerNode"]){     
		display: none;
    }
     
    /* Disabling wrapping of text to next line for orange buttons*/
   	.buttonGo, .buttonOrange, .buttonGray, .buttonGreen, .buttonBlue {
	   	white-space: nowrap;
   	}
   	
   	/*Fixing Text Notification button size on claim center */
	#aTextNotifPrefReplaceNumber, #aTextNotifPrefStop {
		display: inline-block !important;
	}  

   	div.scol_17 {
   		float: none !important; 
   		margin-right:2%; 
   		display: inline-block; 
   	}


	/*PolicyPayTab - Fix balance column wrapping on large tablets. 
	 AnnuityPaytab - fix contribution column from stretching
	 LifePayTab - fix premium due column from stretching
	The column was inhertting properties of css above (see note: Aligning Edit and Delete links on same line for profile page)  */
	#memberPaymentVerification #balance{
   		width:18% !important;
   	}
   	
   	/*Aligning for wrapping of annuity contribution input on AnnuityPayTab.jsp and payment status on LifePayTab.jsp*/
	.paymentObjectWrap {
		width: 18% !important;
		display: inline !important;
		float: left;
		padding-right: .25em;
	}
   	
   	.paymentObjectWrap input[maxlength="9"] {
		width: 5em !important;
	}
	
	#footer .fblu_l {
		float: none;
		width: 96%;
		text-align:center;
		margin-left: 2%;
		margin-right: 2%;
	}

	#footer .fblu_r {
		float: none;
		width: 96%;
		text-align:center;
		margin-left: 2%;
		margin-right: 2%;
	}	
	
	/* Edit coverage table sticky */
	.coverageTableContainerSticky {
		width: 96% !important;
	 }
	 
	 #newPremium {
		width: 28% !important ;
	}
	
	/*Payment Cards*/
	.cardBorder {
		width: 90% !important;
	}
	.blu_1.topGap_10.logo {
		width: 6% !important;
		float: left !important;		
		margin-left: 1% !important;		
		margin-right: 1% !important;		
	}
	.blu_9.topGap_10 {
		width: 85% !important;
		margin-left: 5% !important;
	}	   
	
	#tab_goodQuote, #tab_betterQuote, #tab_recommendedQuote, #tab_customQuote {
	padding: 10px 10px !important;
	} 	
}


/* Landscape */
@media only screen
  and (min-device-width: 768px) 
  and (max-device-width: 959px) 
  and (orientation: landscape)
  {  
  .coverageTableContainerSticky {
	width: 90% !important;
 }
 
